Bug 616512 - [Emulex 5.6 feat] Update be2net to version 2.102.404r
Summary: [Emulex 5.6 feat] Update be2net to version 2.102.404r
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
high
high
Target Milestone: beta
: 5.6
Assignee: Ivan Vecera
QA Contact: Network QE
URL:
Whiteboard:
Keywords: FutureFeature, OtherQA
Depends On: 568388
Blocks: 557597 536863
TreeView+ depends on / blocked
 
Reported: 2010-07-20 16:54 UTC by Subbu Seetharaman
Modified: 2013-01-11 03:08 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 568388
Environment:
Last Closed: 2011-01-13 21:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to increase POST timeout for EEH recovery (1.26 KB, patch)
2010-07-20 17:16 UTC, Subbu Seetharaman
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0017 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.6 kernel security and bug fix update 2011-01-13 10:37:42 UTC

Description Subbu Seetharaman 2010-07-20 16:54:04 UTC
+++ This bug was initially created as a clone of Bug #568388 +++

Comment 1 Subbu Seetharaman 2010-07-20 17:16:47 UTC
Created attachment 433221 [details]
Patch to increase POST timeout for EEH recovery

Patch for upstream commit d938a702e5ce8909ea68be97566150507bfea4df.

Also updates version number to 2.102.404r

Comment 6 Jarod Wilson 2010-08-11 00:13:18 UTC
in kernel-2.6.18-211.el5
You can download this test kernel from http://people.redhat.com/jwilson/el5

Detailed testing feedback is always welcomed.

Comment 8 Chris Ward 2010-11-09 13:36:50 UTC
~~ Attention Customers and Partners - RHEL 5.6 Public Beta is now available on RHN ~~

A fix for this 'OtherQA' BZ should be present and testable in the release. 

If this Bugzilla is verified as resolved, please update the Verified field above with an appropriate value and include a summary of the testing executed and the results obtained.

If you encounter any issues or have questions while testing, please describe them and set this bug into NEED_INFO. 

If you encounter new defects or have additional patches to request for inclusion, promptly escalate the new issues through your support representative.

Finally, future Beta kernels can be found here:
 http://people.redhat.com/jwilson/el5/

Note: Bugs with the 'OtherQA' keyword require Third-Party testing to confirm the request has been properly addressed. See: https://bugzilla.redhat.com/describekeywords.cgi#OtherQA ).

Comment 9 Chris Ward 2010-12-02 15:29:39 UTC
Reminder! There should be a fix present for this BZ in snapshot 3 -- unless otherwise noted in a previous comment.

Please test and update this BZ with test results as soon as possible.

Comment 10 Hushan Jia 2010-12-23 08:29:04 UTC
@Emulex,
any testing feedback on this bug? the 5.6 kenrel can be found at    http://people.redhat.com/jwilson/el5/?

Thanks.

Comment 11 Subbu Seetharaman 2011-01-07 18:21:12 UTC
Build 238 is being tested in PPC.  Will get back with results.

Comment 12 Vasavi 2011-01-12 12:26:31 UTC
Sanity Check is done on Build 238 in PPC architecture and is passed.

RHEL6 RC2 testing on Intel architecutre is in progress.

Comment 13 Subbu Seetharaman 2011-01-13 09:02:08 UTC
Wanted to add that this particular bug 616512 (EEH timeout increase) could not be verified in in the build because we do not have the EEH error injection tool from IBM for RH 5.6.  

IBM, can you please help us verify this ?

Comment 15 errata-xmlrpc 2011-01-13 21:43:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0017.html

Comment 16 Vasavi 2011-01-18 12:03:56 UTC
Sanity check is completed in RHEL5.6 RC2 on Intel architecture and is passed on both BE2 and BE3 cards.


Note You need to log in before you can comment on or make changes to this bug.